body {
  font-family: Arial, Verdana, Tahoma, Helvetica, Sans-Serif;
  font-size: 100%;
  color: #555;
  background: url(http://www.e3insider.com/_assets/styles/images/global-bg.gif) repeat-x #3B4F65; /* Dark Blue */
  background-attachment: fixed;
  text-align: center;
  min-width: 629px;
}

* {
  margin: 0;
  padding: 0;
  text-align: left;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border: none;
}

tr:hover {
  background-color: #E9E9E9;
}

select {
  background: #B5B1A7; /* Taupe */
  width: 200px;
  border: solid 1px #85A3B4; /* Blue */
}


select:hover {
  background: #DDDDDD;
}

a.view-all {
  background: url(img/link-bullet.gif) no-repeat;
  background-position: 0 3px;
  padding-left: 8px;
  font-weight: bold;
  text-decoration: none;
}

a.view-all:hover {
  text-decoration: underline;
}

a img {
  border: none;
}

.hide {
  display: none;
}

.clear {
  clear: both;
}

.error {
  border: solid 1px red;
}

/*
CENTER CONTENT
*/

#container {
  background: url(img/container-bg.gif) repeat-y;
  width: 992px;
  margin: 0 auto;
  position: relative;
}

/*
HEADER
*/

#header {
  width: 992px;
  position: relative;
}

#header h1 {
  text-indent: -5000em;
}

#header h1 a {
  display: block;
  width: 250px;
  height: 60px;
  position: absolute;
  top: 10px;
  left: 20px;
  text-decoration: none;
}

#search {
  position: absolute;
  top: 5px;
  right: 30px;
}

#search h2 {
  background: url(img/h2-search.gif) no-repeat;
  width: 117px;
  height: 8px;
  margin-bottom: 5px;
}

#search h2 i {
  display: none;
}

#search input {
  background: #B5B1A6; /* Taupe */
  padding: 1px 2px;
  font-size: .7em;
  width: 160px;
  font-family: "Lucida Console", "Lucida Sans", "Trebuchet MS", Arial, Verdana, Tahoma, Helvetica, Sans-Serif;
  color: #132028;
  border: solid 1px #E8E8E8; /* Tan */
}

#search input:focus {
  background: #E8E8E8; /* Tan */
  border: solid 1px #B3B1A5; /* Taupe */
}

#search .submitButton {
  width: 31px;
  height: 32px;
  padding: 0;
  border: 0;
  margin-top: -8px;
  background: url(img/search-btn.gif) no-repeat;
  text-indent: -1000em;
  cursor: pointer;
}

#search .submitButton:hover {
  background-position: 0 -32px;
}

#search .submitButton:active {
  background-position: 0 0;
}

/*
MAIN CONTENT AREA
*/

#main {
  width: 728px;
  margin-left: 2px;
  _margin-left: 1px;
  _width: 730px;
  font-size: .7em;
  float: left;
}

#main dl:hover {
  background-color: #E9E9E9;
}

#main a {
  color: #542916; /* Dark Red */
  text-decoration: none;
}

#main a:hover {
  text-decoration: underline;
}


/*
LEFT SIDEBAR
*/

#left {
  background: url(img/leftbar-bg.gif) repeat-x #2E4255; /* Darker Blue */
  width: 242px;
  _width: 243px;
  float: left;
  position: relative;
  margin-left: 7px;
  _margin-left: 3px;
}

#left h2 {
  background: url(img/h2-fast-find.gif) no-repeat;
  width: 92px;
  height: 10px;
  margin: 20px 20px 10px;
}

#left h2 i {
  display: none;
}

#left select {
  margin: 0 20px 5px;
  font-size: 70%;
}

  /*
  NAV
  */

  #main-nav-top {
    background: url(img/main-nav-top.jpg) no-repeat;
    width: 242px;
    height: 21px;
    margin-top: 1em;
  }

  #main-nav {
    background: url(img/main-nav-bg.jpg) repeat-y;
    width: 242px;
    padding: .2em 0;
  }

  #main-nav ul {
    list-style: none;
    font-size: .8em;
    font-weight: bold;
    margin-left: 15px;
  }

  #main-nav li {
    background: url(http://www.e3insider.com/_assets/styles/images/nav-button.jpg) no-repeat;
    width: 224px;
    height: 19px;
    margin: 2px 0;
  }

  #main-nav li a {
    display: block;
    padding: 2px 0 0 20px;
    text-decoration: none;
    color: #FFF;
  }

  #main-nav li a:hover {
    background: url(img/main-nav-hover.gif) no-repeat;
    background-position: 10px 5px;
    color: #FFD637;
    text-decoration: underline;
  }

  #main-nav-bottom {
    background: url(img/main-nav-bottom.jpg) no-repeat;
    width: 242px;
    height: 21px;
  }

.side-container {
  text-align: center;
  margin: 1em 0;
}
/********************************************************************
FANCAM
********************************************************************/
#fancam-top {
	background-image: url(img/fancam-top.gif);
	background-repeat: no-repeat;
	height: 18px;
	margin-left: 20px;
	}
	
#fancam-bottom {
	background-image: url(http://www.e3insider.com/_assets/styles/images/fancam-bottom.gif);
	background-repeat: no-repeat;
	height: 59px;
	margin-left: 20px;
	}
#fancam-bottom a {
  	background-image: url(http://www.e3insider.com/_assets/styles/images/ask-fancam-off.gif);
	background-repeat: no-repeat;
	height: 15px;
	width: 138px;
	margin-left: 50px;
	display: block;
	text-indent: -5000em;
  }

/*
#fancam-bottom a:hover { 
	background-image: url(img/ask-fancam-on.gif);
	background-repeat: no-repeat;
  }
*/
	
#fancam-body {
	background-image: url(img/fancam-body.gif);
	background-repeat: repeat-y;
	margin-left: 20px;
	}
	
#fancam-body p {
	color: #FFFFFF;
	font-size: .75em;
	padding: 10px;
	padding-right: 20px;
	}
	
/********************************************************************
FANCAM
********************************************************************/

#left h3 {
  background: url(http://www.e3insider.com/_assets/styles/images/feeds-top.gif) no-repeat;
  width: 201px;
  height: 31px;
  margin: 0 auto;
}

#left h3 i {
  display: none;
}

#feeds {
  background: #373737;
  width: 179px;
  margin: 0 auto;
  padding: 10px;
  border-right: solid 1px #202020;
  border-left: solid 1px #202020;
  font-size: .65em;
}

#feeds h4 {
  margin: 0 5px 5px;
  font-size: 1em;
}

#feeds ul {
  list-style: none;
}

#feeds li {
  width: 74px;
  margin: 2px 5px;
  float: left;
}

#feeds a {
  text-decoration: none;
  color: #FFF;
}

#feeds a:hover {
  text-decoration: underline;
}

#feeds br {
  clear: both;
}

#feeds-bottom {
  background: url(img/feeds-bottom.jpg) no-repeat;
  width: 201px;
  height: 8px;
  margin: 0 auto;
}

/*
FOOTER
*/

#footer {
  width: 992px;
  clear: both;
  font-size: .65em;
  color: #87827E; /* Dark Tan */
  padding-bottom: 4em;
  position: relative;
}

#footer p {
  text-align: center;
}

#footer a {
  color: #6B645C; /* Taupe */
  text-decoration: none;
}

#footer a:hover {
  text-decoration: underline;
  color: #87827E; /* Dark Tan */
}

#footer .content {
  background: url(img/footer-top.jpg) no-repeat;
  width: 612px;
  padding-top: 2em;
}

#footer .content img {
  margin: 1em 2.5em;
}

#footer #sub-footer {
  background: url(http://www.e3insider.com/_assets/styles/images/footer-sub.jpg) no-repeat;
  width: 612px;
  padding-top: 5em;
  clear: both;
}

#footer #sub-footer p {
  margin: 0 10em;
}